@charset "UTF-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-image: url(images/bluebacker-sml.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	color: #2068B3;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	list-style-position: inside;
	margin-bottom: -12px;
}
h2 {
	font-size: 12px;
	color: #6EB43F;
	font-weight: bold;
	margin-bottom: -12px;
}
h3 {
	font-size: 14px;
	color: #6EB43F;
	text-transform: uppercase;
	margin-bottom: -12px;
}
h4 {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	width: 400px;
	height: 48px;
	background-color: #6EB46D;
}
h6 {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	line-height: normal;
}
